/*
* ITB V4
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* global
================================================== */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #222;
	font: 14px/21px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	/*-webkit-font-smoothing: subpixel-antialiased;*/
}

#content_wrapper {
	float: left;
	clear: both;
	width: 100%;
	padding-top: 136px;
	background: #fff;
}

@media only screen and (max-width: 767px) {
	#content_wrapper {
		padding-top: 50px;
	}
}

.container.content {
	clear: both;
	padding: 0 0 30px;
}

.section {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.page_section {
	float: left;
	clear: both;
	width: 100%;
	padding: 60px 0;
	background: #fff;
}

.page_section.gray {
	background: #ececec;
}

.section {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.padding_10 {
	padding: 10px;
}

.padding_0_20 {
	padding: 0 20px;
}

.column_half {
	float: left;
	display: inline;
	width: 50%;
}

.column_third {
	float: left;
	display: inline;
	width: 33.33%;
}

@media only screen and (max-width: 767px) {
	.column_third {
		width: 100%;
	}
}

.column_fourth {
	float: left;
	display: inline;
	width: 25%;
}

@media only screen and (max-width: 1199px) {
	.column_fourth {
		width: 33.333%;
	}
}

@media only screen and (max-width: 767px) {
	.column_fourth {
		width: 100%;
	}
}

/* ads
================================================== */

#ad_banner {
	clear: both;
	background: #fff;
}

#ad_banner.ad_banner_header {
	padding-top: 140px;
}

#ad_banner.ad_banner_footer {
	padding-top: 40px;
	padding-bottom: 40px;
}

@media only screen and (max-width: 727px) {
	#ad_banner,
	#ad_banner.ad_banner_header,
	#ad_banner.ad_banner_footer {
		display: none;
	}
}

#ad_banner .container {
	width: 728px;
}

@media only screen and (min-width: 728px) { /* hide mobile banner ad for desktop */
	#ad_banner_mobile,
	#ad_banner_mobile.ad_banner_header,
	#ad_banner_mobile.ad_banner_footer {
		display: none;
	}
}

#ad_banner_mobile {
	float: left;
	clear: both;
	width: 100%;
	padding-top: 30px;
	background: #fff;
}

.home #ad_banner_mobile {
	padding-top: 0;
}

#ad_banner_mobile .container {
	width: 320px;
}

#ad_banner_mobile.ad_banner_header .container {
	padding-top: 120px;
}

/* compensate for wp admin bar */
@media only screen and (max-width: 600px) {
	.admin-bar #ad_banner_mobile.ad_banner_header .container {
		padding-top: 170px;
	}
}


/* typography
================================================== */

h1, h2, h3, h4, h5, h6 {
	color: #333;
	/*font-family: 'Oswald', sans-serif;*/
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	/*font-weight: 400;*/
	font-weight: 700;
	line-height: 1.25em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}

h1 {font-size: 36px; margin-bottom: 20px;}
h2 {font-size: 32px; margin-bottom: 20px;}
h3 {font-size: 28px; margin-bottom: 10px;}
h4 {font-size: 22px; margin-bottom: 10px;}
h5 {font-size: 18px; margin-bottom: 6px;}
h6 {font-size: 14px; margin-bottom: 6px;}
.subheader { color: #777; }

.section_title { /* image as title */
	margin-bottom: 10px;
}

p { margin: 0 0 20px 0; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }

p.meta {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 1em;
	color: #888;
	padding: 12px 0 12px 32px;
    background: url(../images/news/itb_24.png) 0 8px no-repeat;
}

p.author {
	margin-bottom: 6px;
}

p.author,
p.author a {
	text-decoration: none;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
}

p.author a:hover {
	color: #007abd;
}

a.jumplink {
	clear: both;
    display: block;
	width: 100%;
	margin-bottom: 20px;
	padding: 10px 8px;
	background: #007abd url(../images/common/arrow_jumplink_24.png) 0 center no-repeat;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #fff;
		
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

a.jumplink:hover {
	background-color: #0d88cc;
}

a.morelink {
	display: inline-block;
	margin-bottom: 0;
	padding: 4px 6px 2px;
	background: #007abd;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff
}

a.read_more {
	display: inline;
	position: relative;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-decoration: none;
}

h2.external {
	padding-left: 24px;
	background: url(../images/common/external_link.png) 0 12px no-repeat;
}

h2.external:hover {
	background-image: url(../images/common/external_link_hover.png);
}

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* links
================================================== */

a {color: #007abd; text-decoration: underline; outline: 0;}
a:hover, a:focus {}
p a, p a:visited {line-height: inherit;}


/* lists
================================================== */

ul, ol { margin-bottom: 20px; margin-left: 30px; }
/*ul { list-style: none outside; }*/
ol { list-style: decimal; }
/*ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }*/
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 12px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }


/* images
================================================== */

img.scale-with-grid,
.responsive img,
img.responsive,
article img {
	max-width: 100%;
	height: auto;
}

.alignleft,
img.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

.alignright,
img.alignright {
	float: right;
	margin: 0 0 10px 20px;
}

.aligncenter,
img.aligncenter {
	display: block;
	clear: both;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}

/* GLOBAL THUMBNAIL LINK STYLES */

/* wrap all thumbnail content */
.image_link {
	margin-bottom: 20px !important;
	text-align: center;
}

.image_link.square {/* SQUARE VIDEO THUMBNAIL */
	padding-left: 21.875%;
	padding-right: 21.875%;
}

.image_link h2 a {
	font-size: 22px;
	color: #333;
}

/* wrap image */
.image_link .thumbnail {
	position: relative;
	padding-top: 56.25% !important; /* aspect ratio - 16:9 */
	/*padding-top: 62.5% !important;*/ /* aspect ratio - 4:2.5 */
	overflow: hidden;
}

.image_link.square .thumbnail {
	padding-top: 100% !important; /* SQUARE VIDEO THUMBNAIL */
}

/* inner image container */
.image_link .thumbnail .img_wrap {
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

/* image fills container horizontally and is centered vertically (translateY) - set transition on hover */
.image_link .thumbnail .img_wrap img {
	position: relative;
	width: 100%;
	height: auto;
	top: 50%;
	
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
	-ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}

.image_link.square .thumbnail .img_wrap img { /* SQUARE VIDEO THUMBNAIL */
	width: auto;
	height: 100%;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

/* change opacity on hover */
.image_link .thumbnail .img_wrap img:hover {
	/*opacity: 0.75;*/
}


/* video
================================================== */

.video_wrapper {
	position: relative;
	margin-bottom: 20px;
	/*padding-bottom: 56.25%;*/ /* 16:9 */
	padding-bottom: 56%; /* ~16:9 */
	height: 0;
}

.video_wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* SQUARE VIDEO */

.aspect.square { /* center square video in existing widescreen area */
	padding-left: 21.875%;
	padding-right: 21.875%;
}

@media only screen and (max-width: 767px) {
	.aspect.square {
		padding-left: 0;
		padding-right: 0;
	}
}

.aspect.square .video_wrapper {
	padding-bottom: 100%; /* square aspect ratio */
}

/* video portfolio page */

.page-template-page-portfolio-video .author_info {
	padding-bottom: 10px;
}

.page-template-page-portfolio-video .author_info .title img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 40px auto 20px;
}

@media only screen and (max-width: 767px) {
	.page-template-page-portfolio-video .author_info .title img {
		margin-top: 0;
	}
}

.page-template-page-portfolio-video .author_info .wrapper {
	display: inline-block;
	padding: 20px 20px 0;
	background: #d8eaf5;
	font-size: 16px;
	line-height: 1.5em;
}

.page-template-page-portfolio-video .author_info .wrapper #portfolio_author_photo {
	float: left;
	width: 200px;
	margin: 0 20px 10px 0;
}

@media only screen and (max-width: 479px) {
	.page-template-page-portfolio-video .author_info .wrapper #portfolio_author_photo {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
}

.page-template-page-portfolio-video .author_info .wrapper #portfolio_author_photo img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.page-template-page-portfolio-video .author_info .wrapper #portfolio_author_description h2 {
	margin-bottom: 10px;
	font-size: 28px;
}

/* title image only - no author info */
.page-template-page-portfolio-video .title_image {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}

.page-template-page-portfolio-video .title_image img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.page-template-page-portfolio-video .description {
	margin-bottom: 30px;
	padding: 0 20px;
}

@media only screen and (max-width: 959px) {
	.page-template-page-portfolio-video .description {
		padding: 0;
	}
}

@media only screen and (max-width: 767px) {
	.page-template-page-portfolio-video .description {
		margin-bottom: 50px;
	}
}

.page-template-page-portfolio-video .description p {
	margin-bottom: 10px;
	font-size: 16px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.page-template-page-portfolio-video .description p {
		font-size: 14px;
		line-height: 1.25em;
	}
}

.page-template-page-portfolio-video #disclaimer {
	float: left;
	clear: both;
	width: 100%;
	font-size: 14px;
	font-style: italic;
	text-align: center;
}

.page-template-page-portfolio-video #disclaimer p {
	display: inline;
}

.page-template-page-portfolio-video #disclaimer span {
	display: inline;
	margin-right: 6px;
}

/* afterglow video lightbox */

#demo_video .video_thumb {
	margin-bottom: 20px;
}

#demo_video .video_thumb a img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 20px;
}


/* buttons
================================================== */

.button /* apply to a */ {
	display: inline-block;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #007abd;
	font-family: "Lato", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff !important;
}

.button:hover {background-color: #007abd; text-decoration: none;}

/* modify input to match button styles */
input.button {padding: 6px 12px; border: none;}
input.button:hover {background: #0096e9;}


/* forms
================================================== */

.form_wrapper {
	margin-bottom: 20px;
	padding: 20px 20px 4px 30px;
	background: #ececec;
}

/*form {
	margin-bottom: 20px;
}

fieldset {
	margin-bottom: 20px;
}*/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font: 13px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	/*width: 210 px;*/
	max-width: 100%;
	display: block;
	/*margin-bottom: 20px;*/
	background: #fff;
}

/*select {
	padding: 0;
}*/

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-ms-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-o-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2);
}

textarea {
	min-height: 60px;
}

label,
legend {
	/*display: block;*/
	font-family: "Lato", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px !important;
	font-weight: normal !important;
    text-transform: uppercase !important;
}

/*select {
	width: 220px;
}

input[type="checkbox"] {
	display: inline;
}

label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}*/

/* gravity forms */

.gform_wrapper {
	margin: 0 0 20px !important;
	padding: 10px 20px 20px 34px;
	background: #ececec;
}

.gform_wrapper span.gfield_required {
	color: #c70000 !important;
}

.gform_wrapper .gform_footer {
	padding: 10px 0 !important;
}

.gform_wrapper input.gform_button {
	padding: 10px 14px 8px !important;
	font-size: 18px !important;
}

.gform_wrapper div.validation_error {
	margin: 20px 0 !important;
	background: #c70000;
	border: none !important;
	color: #fff !important;
}

.gform_wrapper li.gfield_error {
	padding-top: 0 !important;
	background: none !important;
	border: none !important;
}

.gform_wrapper li.gfield_error label {
	margin-top: 0 !important;
	color: #c70000 !important;
}

.gform_wrapper li.gfield_error div.ginput_container {
	margin-top: 8px !important;
}

.gform_wrapper li.gfield_error input,
.gform_wrapper li.gfield_error textarea {
	border: 1px solid #c70000 !important;
}

.gform_wrapper li.gfield_error div.validation_message {
	padding: 4px 10px !important;
	background: #c70000;
	color: #fff !important;
}


/* header
================================================== */

header {
	float: left;
	clear: both;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	background: #9b0000;
}

/* move under wp admin bar */
.admin-bar header {
  top: 32px;
}

@media screen and (max-width: 782px) {
	.admin-bar header {
		top: 46px;
	}
}

header a#header_logo {
	display: block;
	float: left;
	padding: 4px 20px;
}

@media only screen and (max-width: 767px) {
	header a#header_logo {
		padding: 4px 10px;
	}
}

@media only screen and (max-width: 479px) {
	header a#header_logo {
		padding: 6px 10px;
	}
}

header a#header_logo img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	header a#header_logo img {
		width: 240px;
	}
}

@media only screen and (max-width: 479px) {
	header a#header_logo img {
		width: 220px;
	}
}

header #header_social {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 18px;
}

@media only screen and (max-width: 767px) {
	header #header_social {
		top: 12px;
		right: 60px;
		font-size: 14px;
	}
}

@media only screen and (max-width: 479px) {
	header #header_social {
		right: 50px;
	}
}

header #header_social a {
	display: inline-block;
	margin-right: 4px;
	color: #fff;
}


/* navigation
================================================== */

#menu-main-menu .current-menu-item,
#menu-main-menu .current-menu-item a:hover,
#menu-main-menu .current_page_parent,
#menu-main-menu .current_page_parent a:hover,
#menu-main-menu .current-page-ancestor,
#menu-main-menu .current-page-ancestor a:hover {
	background: #fff;
	cursor: pointer;
}

#menu-main-menu .current-menu-item a,
#menu-main-menu .current_page_parent a,
#menu-main-menu .current-page-ancestor a {
	color: #333;
}

#nav_wrapper {
	float: left;
	clear: both;
	width: 100%;
	position: fixed;
	top: 68px;
	left: 0;
	right: 0;
	z-index: 10000;
	background: #ececec;
	border-bottom: 4px solid #fff;
}

/* move under wp admin bar */
.admin-bar #nav_wrapper {
  top: 100px;
}

@media screen and (max-width: 782px) {
	.admin-bar #nav_wrapper {
		top: 114px;
	}
}

nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary ul {
	text-align: center;
}

nav.primary ul li {
	display: inline-block;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	padding: 24px 20px;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	color: #333
}

@media only screen and (max-width: 767px) {
	nav.primary ul li a {
		/*padding: 24px 10px;*/
		font-size: 14px;
	}
}

nav.primary ul li a:hover {
	cursor: pointer;
	color: #007abd;
}

/*sub navigation*/

nav.primary ul ul {
	opacity: 0; 
  	filter: alpha(opacity=0); 

	position: absolute;
	top: 100%;
	left: 0;
	z-index: 999;
	background: #666;
	
	height: 0px;
	overflow: hidden;
	
	width: auto;
	min-width: 12em;
	
	-moz-transition: opacity 0.4s ease-out;
	-webkit-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	
/*	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	*/
}

nav.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100); 
  	
	height: auto;
	overflow: auto;
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #999;
}

nav.primary ul ul li:last-child {
	border: none;
}

nav.primary ul ul li a {
	display: block;
	padding: 10px 20px;
	white-space: nowrap;
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-transform: none;
	text-align: left;
	color: #fff;
}

nav.primary ul ul li a:hover {
	background: #007abd;
	color: #fff;
}

nav.primary ul li:hover > a {
}


/* pagination */

.pagination ul.page-numbers {
	clear: both;
	margin: 0;
}

.pagination ul.page-numbers li {
	float: left;
	margin-left: 10px;
	line-height: 1em;
	list-style-type: none;
}

.pagination ul.page-numbers li span.current,
.pagination ul.page-numbers li a {
	display: block;
	padding: 6px 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	color: white;
	text-decoration: none;
}

.pagination ul.page-numbers li span.current {
	background: #343434;
}

.pagination ul.page-numbers li a {
	background: #999;
}

.pagination ul.page-numbers li a:hover {
	background: #343434;
}

/* previous/next post navigation */

.nav_single {
	clear: both;
	float: left;
	width: 100%;
	height: 20px;
	position: relative;
	margin: 30px 0 60px;
	padding-top: 20px;
	border-top: 1px solid #ddd;
	line-height: 1em;
}

.nav_single .nav_prev {
	position: absolute;
	left: 0;
}

.nav_single .nav_prev a {
	display: block;
	padding: 4px 0 4px 24px;
	background: url(../images/common/arrow_15_back.png) 0 center no-repeat;
	text-decoration: none;
}

.nav_single .nav_next {
	position: absolute;
	right: 0;
}

.nav_single .nav_next a {
	display: inline-block;
	padding: 4px 24px 4px 0;
	background: url(../images/common/arrow_15.png) right center no-repeat;
	text-decoration: none;
}


/* pagination */

.pagination ul.page-numbers li {
	float: left;
	margin-left: 10px;
	line-height: 1em;
}

.pagination ul.page-numbers li span.current,
.pagination ul.page-numbers li a {
	display: block;
	padding: 6px 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	color: white;
	text-decoration: none;
}

.pagination ul.page-numbers li span.current {
	background: #333;
}

.pagination ul.page-numbers li a {
	background: #999;
}

.pagination ul.page-numbers li a:hover {
	background: #333;
}


/* breadcrumbs
================================================== */

#breadcrumbs_wrapper {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	background: #fff;
	border-bottom: 1px solid #ccc;
}

p#breadcrumbs {
	margin-bottom: 0;
	margin-left: 10px;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
	p#breadcrumbs {
		margin-left: 0;
	}
}

p#breadcrumbs span.sep {
	display: inline-block;
	margin: 0 10px;
}

p#breadcrumbs a {
	text-decoration: none;
}


/* sidebar
================================================== */

#sidebar h4 {
	padding: 6px 8px;
	background: #333;
	font-size: 18px;
	line-height: 1.15em;
	text-align: center;
	color: #fff;
}

#sidebar ul {
	margin-left: 10px;
}

#sidebar ul li {
	padding-left: 14px;
	background: url(../images/common/bullet.png) 0 4px no-repeat;
	list-style-type: none;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
}

#sidebar ul li a {
	text-decoration: none;
}

/* search form */

form#searchform label {
	display: none;
}

form#searchform input#s {
	display: inline-block;
	float: left;
	width: 180px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 4px;
	font-size: 14px;
	line-height: 1em;
}

form#searchform #searchsubmit {
	display: inline-block;
	float: left;
	margin-bottom: 10px;
	padding: 8px 10px 4px;
}

form#searchform #searchsubmit:hover {text-decoration: none;}

#sidebar #authorlist li {
	clear: left;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	background: none;
}
 
#sidebar #authorlist img.photo {
	float: left;
	width: 48px;
	height: 48px;
	border: 1px solid #ddd;
}

#sidebar #authorlist .author_photo {
	float: left;
	width: 48px;
	height: 48px;
	position: relative;
	overflow: hidden;
}

#sidebar #authorlist .author_photo img {
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	width: auto;
	height: 48px;
	margin: 0;
	border: 1px solid #ddd;
}
 
#sidebar #authorlist div.authorname {
	margin: 14px 0 0 10px;
	float: left;
}

#sidebar #authorlist div.authorname a {
	text-decoration: none;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #007abd;
}

/* twitter feed */

#sidebar div.twitter_wrapper {
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
}

.twitter-timeline {
    width: 100vw !important;
}


/* footer
================================================== */

#footer_wrapper {
	float: left;
	clear: both;
	width: 100%;
	padding: 40px 20px;
	background: #222;
	text-align: center;
	color: #999;
}

#footer_wrapper a {
	text-decoration: none;
	color: #0096e9;
}

#footer_logo {
	margin-bottom: 30px;
}

#footer_menu {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 30px;
}

#footer_menu ul { /* apply to ul */
	margin: 0;
	text-align: center;
}

#footer_menu li { /* NOTE: no float for li */
	display: inline-block;
	list-style-type: none;
	text-transform: uppercase;
}

#footer_menu li a {
	padding: 0 10px;
	border-right: 1px solid #bcbcbc;
	text-decoration: none;
	color: #999;
}

#footer_menu li:first-child a {padding-left: 0;}

#footer_menu li:last-child a {padding-right: 0; border: none;}

@media only screen and (max-width: 767px) {

	#footer_menu li {
		display: block;
	}

	#footer_menu li a {
		padding: 0;
		border: none;
	}

}

#footer_social {
	padding-bottom: 20px;
}

#footer_social a {
	margin: 0 4px;
	color: #999;
}
#footer_social a i {
	font-size: 24px;
}

#terms {
	display: none;
}

#footer_copyright p {
	margin-bottom: 4px;
}


/* page styles
================================================== */


/* home
================================================== */

/********** global **********/

.home #content_wrapper {
	padding-top: 20px;
	border-top: 6px solid #333;
}

.home h2.section_header {
	clear: both;
	margin-bottom: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	background: #c70000;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 1em;
	letter-spacing: 10px;
	font-weight: 400;
    text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.home a.jumplink {
    margin: 20px 0 0;
}

.addthis_tool { /* hide social links above commmentary excerpts */
	display: none;
}

/********** featured headline **********/

#featured_headline {
	float: left;
	width: 100%;
	clear: both;
	/*padding: 30px 20px; used with header banner ad */
	/*padding: 200px 20px 20px; admin bar */
	padding: 160px 20px 20px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	#featured_headline {
		padding-top: 70px;
	}
}

#featured_headline p.meta {
	padding: 0;
	margin-bottom: 8px;
	background: none;
	font-size: 14px;
}

#featured_headline h1 {
	font-size: 60px;
	text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
	#featured_headline h1 {
		font-size: 48px;
	}
}

@media only screen and (max-width: 479px) {
	#featured_headline h1 {
		font-size: 32px;
	}
}

#featured_headline h1 a {
	text-decoration: none;
	color: #000;
}

#featured_headline h1 a:hover {
	text-decoration: underline;
}

#featured_headline a.jumplink {
	display: inline;
	margin-bottom: 0;
	padding: 10px 20px 8px 20px;
	background-image: none;
	font-size: 24px;
}

@media only screen and (max-width: 479px) {
	#featured_headline a.jumplink {
		font-size: 18px;
	}
}

/********** featured content **********/

#featured {
	float: left;
	width: 100%;
	clear: both;
	padding-top: 40px;
	padding-bottom: 30px;
	background: #222;
}

@media only screen and (max-width: 767px) {
	#featured {
		padding-top: 90px;
	}
}

/********** featured video **********/

#featured .video_wrapper {
	margin-bottom: 20px;
	border: 1px solid #f0f0f0;
}

#featured h2 {
	margin-bottom: 4px;
	color: #fff;
}

#featured .video_description p {
	margin-bottom: 10px;
	font-size: 16px;
	color: #fff;
}

#featured .jumplink {
	margin-bottom: 0;
}

/********** latest video (displays beside featured video) CURRENTLY NOT USED **********/

#latest_video {
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#latest_video h4 {
	margin: 0;
	padding: 8px 10px 4px;
	/*background: #c70000;*/
	font-family: "Lato", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 1em;
    text-transform: uppercase;
	text-align: center;
	color: #fff;
}

#latest_video .latest_video_wrapper {
	float: left;
	width: 100%;
	/*padding: 10px 10px 0;*/
	/*background: #f0f0f0;*/
	background: #333;
}

@media only screen and (max-width: 767px) {
	#latest_video .latest_video_wrapper {
		display: none; /* rev 8/19 */
	}
}

#latest_video .video_article_content {
	float: left;
	clear: both;
	width: 100%;
	padding: 8px 8px 10px;
	/*border-bottom: 2px solid #fff;*/
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#latest_video .video_article_content:hover {
	/*background: #d8eaf5;*/
	background: #666;
}

#latest_video .video_article_content .image_link {
	display: inline;
	float: left;
	width: 80px;
	margin-right: 10px;
	margin-bottom: 0 !important;
}

#latest_video .video_article_content .image_link.square {
	padding-left: 1%;
	padding-right: 1%;
}

#latest_video .video_article_content .image_link .thumbnail .img_wrap img:hover {
    opacity: 1;
}

#latest_video .video_article_content .headline {
	display: inline;
	float: left;
	width: 250px;
}

#latest_video .video_article_content .headline h3 {
	margin-bottom: 4px;
	/*font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-size: 16px;
	font-weight: 400;
}

#latest_video .video_article_content .headline p.meta {
	margin-bottom: 6px;
	padding: 0;
	background: none;
}

#latest_video .jumplink_wrapper {
	margin-bottom: 0;
	padding-right: 0;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	#latest_video .jumplink_wrapper {
		margin-top: 20px; /* rev 8/19 */
	}
}

#latest_video .jumplink_wrapper a {
	width: 100%;
	padding-top: 14px;
	padding-left: 10px;
}

/********** articles - TITLE & EXTERNAL LINKS - HOME PAGE ONLY **********/

#articles {
	padding: 0;
	text-align: center;
}

#articles h2.section_header {
	margin-bottom: 0;
	font-size: 24px;
}

#articles h3 {
	margin-bottom: 0;
	padding: 10px 20px;
	font-size: 36px;
}

@media only screen and (max-width: 767px) {
	#articles h3 {
		font-size: 30px;
	}
}

@media only screen and (max-width: 479px) {
	#articles h3 {
		font-size: 24px;
	}
}


#articles h3:nth-of-type(even) { 
	background: #eee; 
}

#articles h3 a {
	text-decoration: none;
	color: #333;
}

/********** video **********/

#video {
	margin-bottom: 40px;
}

#video h2.section_header {
	margin: 0 10px 20px;
}

#video .image_link.square {/* SQUARE VIDEO THUMBNAIL */
	padding-left: 5%;
	padding-right: 5%;
}

#video .image_link.square a img {
    margin-bottom: 0;
}

#video .image_link.widescreen a img {/* 16:9 VIDEO THUMBNAIL */
	padding: 0 10px;
}

/********** news - NOTE: STANDARD POSTS - DISPLAYS UNDER "NOTED" HEADING ON HOME PAGE **********/

#news {
	margin-bottom: 40px;
	background: #f3f3f3;
}

@media only screen and (max-width: 767px) {
	#news {
		background: #fff;
	}
}

#news .article_content {
	float: left;
	clear: both;
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px dashed #999;
	
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#news .article_content .wrapper {
	padding: 0 20px;
}

#news .thumbnail img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

#news h3 {
	margin-bottom: 4px;
	font-size: 24px;
}

#news h3 a {
	text-decoration: none;
	color: #333;
}

#news h3 a:hover {
	color: #007abd;
}

#news p {
	margin-bottom: 10px;
}

#news p.meta {
	margin-bottom: 0;
}

/********** home page sidebar **********/

.home #sidebar {
	padding: 20px 0;
}

@media only screen and (max-width: 959px) {
	.home #sidebar .padding_0_20 {
		padding: 0;
	}
}

.home #sidebar h4.sidebar_title_block {
	margin-bottom: 20px;
	padding: 12px 10px 8px;
	background: #007abd;
	/*font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-size: 16px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	color: #fff
}


/* about
================================================== */

.page-about #content_wrapper {
	padding-top: 160px;
}

@media only screen and (max-width: 767px) {
	.page-about #content_wrapper {
		padding-top: 80px;
	}
}

.page-about article {
	text-align: center;
}

.page-about article h1 {
	text-transform: uppercase;
}

#staff {
	float: left;
	clear: both;
	width: 100%;
}

#staff .row {
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}

#staff .thumbnail {
	text-align: center;
}

#staff .thumbnail img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 20px;
}

#staff h2 {
	margin-bottom: 10px;
	/*font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	/*font-weight: 700;*/
	font-size: 32px;
	color: #007abd;
}

#staff h3 {
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
}

#staff .staff_link {
	padding-left: 20px;
	background: url(../images/common/arrow_15.png) 0 center no-repeat;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1em;
}

#staff .staff_link a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
}


/* contact
================================================== */

.page-template-page-contact #content_wrapper {
	padding-top: 180px;
}

@media only screen and (max-width: 767px) {
	.page-template-page-contact #content_wrapper {
		padding-top: 80px;
	}
}


/* multiple post listings - news - archive - search
================================================== */

.archive.category #content_wrapper {
	padding-top: 160px;
}

@media only screen and (max-width: 767px) {
	.archive.category #content_wrapper {
		padding-top: 80px;
	}
}

h1.archive_title {
	margin-bottom: 40px;
}

h1.archive_title span {
	display: inline-block;
	margin-right: 10px;
	padding: 6px 10px 8px;
	background: #c70000;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
}

.post_excerpt {
	padding-bottom: 20px;
}

.post_excerpt .thumbnail img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	.post_excerpt .thumbnail img {
		margin-bottom: 20px;
	}
}

.post_excerpt h2 {
	margin-bottom: 10px;
	/*font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-size: 28px;
}

.post_excerpt h2 a {
	text-decoration: none;
	color: #333;
}

.post_excerpt h2 a:hover {
	color: #007abd;
}

.post_excerpt .video_label {
	display: inline-block;
	margin-bottom: 6px;
	padding: 2px 4px 3px;
	background: #007abd;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height: 1em;
	text-transform: uppercase;
	color: #fff;
}

.post_excerpt p.meta {
	margin-bottom: 0;
	padding: 0;
    background: none;
}


/* posts - single post page
================================================== */

.single p.meta {
	padding: 0;
    background: none;
}

article div.featured { /* featured image */
	width: 100%;
	margin-bottom: 30px;
	text-align: center;
}

article div.featured img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

article div.featured .featured_caption {
	padding: 4px 0 10px;
	text-align: left;
	font-style: italic;
}

p.wp-caption-text {
	margin-bottom: 0;
	padding-top: 4px;
	font-size: 12px;
	font-style: italic;
}

article .addthis_tool { /* social links */
	margin-bottom: 20px;
}

article p {
	font-size: 16px;
	line-height: 2em;
}

article li {
	font-size: 16px;
	line-height: 1.5em;
}

#category_wrapper {
	clear: both;
    width: 100%;
	padding-top: 20px;
	border-top: 1px solid #ddd;
}

@media only screen and (max-width: 767px) {
	#category_wrapper {
		text-align: center;
	}
}

#category_wrapper h4 {
	display: inline-block;
	margin-right: 10px;
	font-size: 18px;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
	#category_wrapper h4 {
		display: block;
		margin-right: 0;
	}
}

#category_wrapper a {
	display: inline-block;
	margin: 0 6px 6px 0;
	padding: 4px 8px 2px;
	background: #999;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

@media only screen and (max-width: 767px) {
	#category_wrapper a {
		/*display: block;*/
	}
}

/* external links */

.single .external_links {
    float: left;
    margin: 20px 0;
    padding: 20px;
    background-color: 
    #f0f0f0;
}

.external_links p {
	margin-bottom: 10px;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.external_links a {
	display: block;
	margin-bottom: 6px;
	text-decoration: none;
	overflow-wrap: break-word;
}

.external_links a i {
	margin-right: 6px;
	color: #333;
}

/* author info box */

#author_info {
	float: left;
	margin: 20px 0;
	padding: 20px;
	background-color: #f0f0f0;
} 

@media only screen and (max-width: 767px) {
	#author_info {
		width: 100%;
	}
}

#author_info .avatar {
	float: left;
}

#author_info img {
	float: left;
	width: 80px;
	height: auto;
}

@media only screen and (max-width: 767px) {
	#author_info .avatar,
	#author_info img {
		float: none;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto 20px;
	}
}

#author_description {
	margin-left: 100px;
}

@media only screen and (max-width: 767px) {
	#author_description {
		margin-left: 0;
	}
}

#author_description h3 {
	margin-bottom: 10px;
}

#author_description h3 a {
	text-decoration: none;
	color: #333;
}

#author_description #author_bio {
	margin-bottom: 20px;
}

#author_description #author_more {
	background: url(../images/common/arrow_jumplink_24.png) 0 center no-repeat;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1em;
}

#author_description #author_more a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
}


/* video
================================================== */

.page-template-page-video p#breadcrumbs {
	margin-left: 0;
}

.page-template-page-video .video_thumb {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}

.page-template-page-video p.meta {
	margin-bottom: 4px;
	padding: 0;
    background: none;
}

.page-template-page-video .video_thumb h4 a {
	text-decoration: none;
	color: #333;
}

/* single video */

.single-video #nav_wrapper li.nav_video {
	background: #fff;
}

.single-video #nav_wrapper li.nav_video a:hover {
	background: #fff;
	color: #333;
}

.single-video #nav_wrapper li.nav_news {
	background: #ececec;
}

.single-video #nav_wrapper li.nav_news a:hover {
	background: #ececec;
	color: #007abd;
}

.single-video h1 span {
	display: inline-block;
	margin-right: 10px;
	padding: 6px 10px 8px;
	background: #007abd;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
}	

.single-video p.author a {
	font-size: 18px;
}

.single-video .video_description p {
	font-size: 16px;
}

.single-video #sidebar h4.sidebar_title_block {
	margin-bottom: 20px;
	padding: 12px 10px 8px;
	background: #007abd;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	color: #fff
}

.single-video #sidebar .video_thumb {
	margin-bottom: 12px;
	padding-bottom: 6px;
	border-bottom: 1px dashed #ccc;
}

.single-video #sidebar .video_thumb h4 {
	margin: 0;
	padding: 0;
	background: none;
	font-family: 'Lato', Gotham, 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.1em;
	font-weight: 700;
	text-align: center;
}

.single-video #sidebar .video_thumb h4 a {
	text-decoration: none;
	color: #333;
}

.single-video #sidebar .video_thumb .image_link {
	margin-bottom: 4px !important;
}


/* author
================================================== */

.author #nav_wrapper li.nav_news {
	background: #ececec;
}

.author #nav_wrapper li.nav_news a:hover {
	background: #ececec;
	color: #007abd;
}

.author h1 {
	font-size: 44px;
	text-transform: uppercase;
}

.author .author_content {
	margin-bottom: 60px;
	padding-bottom: 0;
	background: #f0f0f0;
}

.author .author_content .author_photo {
	text-align: center;
}

.author .author_content .author_photo .wrapper {
	padding: 30px 0 0 20px;
}

@media only screen and (max-width: 767px) {
	.author .author_content .author_photo .wrapper {
		padding: 20px 20px 0 20px;
	}
}

.author .author_content .author_photo .wrapper img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 20px;
}

.author .author_content .user_info .wrapper {
	padding: 20px 20px 20px 0;
}

@media only screen and (max-width: 767px) {
	.author .author_content .user_info .wrapper {
		padding: 0 20px 0 20px;
	}
}

.author .author_content #user_description {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.5em;
}

@media only screen and (max-width: 767px) {
	.author .author_content #user_description {
		font-size: 16px;
	}
}

.author .author_content #user_social {
	margin-bottom: 20px;
}


/* video - best of 2019
================================================== */

.page-template-page-portfolio-video #content_wrapper {
	padding-top: 160px;
}

@media only screen and (max-width: 767px) {
	.page-template-page-portfolio-video #content_wrapper {
		padding-top: 80px;
	}
}




/* media queries
================================================== */

/* 960 or wider (standard size) */
@media only screen and (min-width: 960px) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}